.section-opinions-slider {
  padding: 177px 0 206px;
  position: relative;

  @include screen-max($mobile) {
    padding: 80px 0;
  }

  .image-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateX(-18%);

    @include screen-max($mobile) {
      top: -70px;
      height: 853px;
    }

    @include screen-max(sm) {
      transform: translateX(-25%);
    }
  }

  .section {
    &__header {
      margin-bottom: 90px;

      @include screen-max($mobile) {
        margin-bottom: 56px;
      }
    }

    .opinions-carousel {
      padding-bottom: 74px;

      &__slide {
        background-color: $colorWhite;
        box-shadow: 0 3px 6px #00000029;
        border: 2px solid $colorDarkSecond;
        border-radius: 8px;
        height: 368px;
        display: flex;

        &__item {
          padding: 35px 35px 42px 35px;
          flex: 1;
          display: flex;
          flex-direction: column;
          justify-content: space-between;

          .name {
            font-size: calculateSize(24);
            line-height: calculateSize(30);
            font-weight: bold;
            color: $colorLightGreenSecond;
            margin-bottom: 8px;
            text-transform: capitalize;
          }

          .category {
            font-size: calculateSize(18);
            line-height: calculateSize(26);
            font-weight: 600;
            color: $colorGreen;
            margin-bottom: 19px;
            text-transform: capitalize;
          }

          .rating {
            display: flex;
            gap: 9px;
            align-items: center;
            justify-content: flex-start;
            margin-bottom: 21px;
          }

          .description {
            font-size: calculateSize(16);
            line-height: calculateSize(25);
            color: #383E42;
            text-shadow: 0px 3px 6px #00000029;
            margin-bottom: 28px;
          }
        }

        .opinion {
          &__link {
            font-size: calculateSize(14);
            line-height: calculateSize(18);
            font-weight: 600;
            color: rgba(#1E1E1E, 0.6);
            text-decoration: underline;
          }
        }
      }

      .swiper-prev {
        left: 50%;
        transform: translateX(calc(-150% - 25px));
      }

      .swiper-next {
        left: 50%;
        transform: translateX(calc(50% + 25px));
      }

      .swiper-page-counter {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        bottom: 0;
        left: 50%;
        height: 46px;
        transform: translateX(-50%);
        font-weight: 600;
        font-size: calculateSize(22);
        line-height: calculateSize(27);
        color: $colorDark;
      }
    }
  }
}

